readline_info
readline_on_new_line
Readline Functions
PHP Manual

# readline_list_history

(PHP 4, PHP 5)

readline_list_history — Lists the history

### Description

array readline_list_history ( void )

Gets the entire command line history.

### Return Values

Returns an array of the entire command line history. The elements are indexed by integers starting at zero.

readline_info
readline_on_new_line
Readline Functions
PHP Manual